Contact an Expert

B1500A/B1505A EasyEXPERT Software Update; 5.0 or earlier

Instrument Installation:
Install this software update in the following instrument.

  • B1500A
  • B1505A

Revision:
5.0 or earlier

New Features, Resolved Issues and Revision History:
See ReleaseNotes_SW.txt and ReleaseNotes_FW.txt files.

License Requirement:
Do not require a license.
NOTE: If you have the following license, you can also use EasyEXPERT A.05.50 or later as well.

  • B1500A-SWS
  • B1500AU-SWS
  • B1505A-SWS
  • B1505AU-SWS